Subject: Re: [PATCH] Documentation: Add ARM64 to kernel-parameters.rst

From: Jonathan Corbet <[email-masked]>
Date: Fri, 3 May 2019 06:47:19 -0600

On Fri, 3 May 2019 13:39:40 +0100
Will Deacon <[email-masked]> wrote:

> > It looks like nobody has picked this up...so I've applied it.  
> 
> It's queued and tagged in the arm64 tree, which should also be in next!

Just looked again, I still don't see it there.  Josh's mitigations= change
is there, but not this one.  In any case, I've unapplied it, so it's all
yours.

Thanks,

jon